/* (No Comment) */
"CFBundleDisplayName" = "MacJournal";

/* Bundle name */
"CFBundleName" = "MacJournal";

/* (No Comment) */
"MacJournal Book Template" = "Modèle de livre MacJournal";

/* (No Comment) */
"MacJournal Data" = "Données de MacJournal";

/* (No Comment) */
"MacJournal Encrypted Data" = "Données chiffrées de MacJournal";

/* (No Comment) */
"MacJournal Journals" = "Journaux de MacJournal";

/* (No Comment) */
"MacJournal Journals (Legacy)" = "Journaux de MacJournal (ancien)";

/* (No Comment) */
"MacJournal Markup" = "Balisage de MacJournal";

/* (No Comment) */
"MacJournal OPML" = "OPML de MacJournal";

/* (No Comment) */
"MacJournal Spotlight Metadata" = "Métadonnées de MacJournal pour Spotlight";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "MacJournal peut communiquer avec d'autres apps pour trouver des informations sur l'origine du texte, comme du texte venant des Services.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Créer un événement de calendrier pour cette Entrée.";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Enregistrer une vidéo et la joindre à une Entrée.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2001-2022 Dan Schimpf.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Enregistrer l'emplacement actuel dans une nouvelle Entrée";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Enregistrer l'audio et le joindre à une Entrée.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Créer un rappel pour une Entrée.";

